Skip to content

Commit

Permalink
Fix bad syntax in test_infra integration test.
Browse files Browse the repository at this point in the history
  • Loading branch information
mattclay committed Oct 17, 2017
1 parent 2c5ce65 commit 264452e
Showing 1 changed file with 2 additions and 2 deletions.
4 changes: 2 additions & 2 deletions test/integration/targets/test_infra/runme.sh
Original file line number Diff line number Diff line change
Expand Up @@ -7,7 +7,7 @@ PB_OUT=$(ansible-playbook -i inventory.local test_test_infra.yml)
APB_RC=$?
echo "$PB_OUT"
echo "rc was $APB_RC (must be non-zero)"
[ $$APB_RC -ne 0 ]
[ ${APB_RC} -ne 0 ]
echo "ensure playbook output shows assert/fail works (True)"
echo "$PB_OUT" | grep -F "fail works (True)" || exit 1
echo "$PB_OUT" | grep -F "assert works (True)" || exit 1
Expand All @@ -17,7 +17,7 @@ PB_OUT=$(ansible-playbook -i ../../inventory test_test_infra.yml "$@")
APB_RC=$?
echo "$PB_OUT"
echo "rc was $APB_RC (must be non-zero)"
[ $$APB_RC -ne 0 ]
[ ${APB_RC} -ne 0 ]
echo "ensure playbook output shows assert/fail works (True)"
echo "$PB_OUT" | grep -F "fail works (True)" || exit 1
echo "$PB_OUT" | grep -F "assert works (True)" || exit 1

0 comments on commit 264452e

Please sign in to comment.